Subject: Re: Message from Walmart.com Customer: Ask a question, 200012397310124 #Ref 20241225003425115
From: Edna Antonites <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 27 Dec 2024 16:25:51 +0000

What does she do if she wants another one that’s why I ordered it so I would have one for her

Get Outlook for iOS

From: [email-masked] <[email-masked]> on behalf of Designer Living Inc.
<[email-masked]>

Sent: Friday, December 27, 2024 10:14:37 AM

To: Edna Antonites <[email-masked]>

Subject: RE:Message from Walmart.com Customer: Ask a question, 200012397310124 #Ref 20241225003425115

Hello Edna,

Thank you for reaching out!

Unfortunately, we do not have an exchange option. However, you can process a return request by following the instructions below:

1. Go to your profile or account.

2. Click on "My purchases."

3. Click on the item you want to return.

4. Click on the return button.

Please let me know if you need further assistance, and I will be happy to assist you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Edna Antonites wants to connect with you for the order below:

Customer Order Number:  200012397310124

Purchase Order No:  108934548122285

Reason for Contact:  Ask a question

Item name/number:  Serta Plush King Top Heated Plush Electric Mattress Pad, Auto Shut Off Ultra-Soft Waterproof Heating Mattress Protector with Dual Controller and 10 Heat Settings White/2859416198

Customer Message:

Yes, I was wondering if I could not exchange this mattress topper with heat or send it back and get a new one this one has never been used was a gift for my daughter. She opened it up to look at it and it had a big spot in it  Brown spot. She said oh my
God I told her I got it through Walmart and they’re always good about returns or if something is messed up replacements would you please contact me and let me know what I am to do about this

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the

Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team